PDA

Visualizza versione completa : firearms 2.5



Sniper_89
06-10-2001, 19.20.00
Era da tempo che volevo farlo...scaricarmi l'ultima patch era indispensabile
ma purtroppo una volta scaricata e insatallata il pc continua a dirmi che troppo vecchia...cmq premetto che ho HL1.0.0.8 e DoD mi gira che una meraviglia...qualcuno mi aiutiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii!!!!!!!! !!!

Alan
06-10-2001, 19.59.00
Forse la versione che hai tu di Fire Arms non supporta la 1.0.0.8

Black Dog
06-10-2001, 23.42.00
Firearms 1 p ke nn viene aggiornato, nn uscito nulla x la 1.1.0.8 :p